/* Start Viewport desktop */
body { background-image:none; background-color:#fce5cd; }
#pasteDiv_483 { top:212px; left:434px; width:134px; height:40px; z-index:114; }
#pasteDiv_484 { top:209px; left:368px; width:265px; height:26px; z-index:117; }
#txtBox_488 { top:60px; left:0px; width:980px; height:1559px; z-index:118; }
#pasteDiv_490 { top:252px; left:673px; width:112px; height:88px; z-index:103; }
#pasteDiv_491 { top:300px; left:604px; width:227px; height:522px; z-index:106; }
#txtBox_493 { top:11px; left:2px; width:260px; height:50px; z-index:102; }
#body-content { height:1637px; }
#pasteDiv_496 { top:15px; left:743px; width:237px; height:33px; z-index:119; }
/* End Viewport desktop */
